@charset "utf-8";
.menuList > li {width:auto !important;}
.menuList .depth1 {padding:0 20px;}
#main .menuList > li.menu00 {width:19rem !important;}
body.bg#main{background-color: #f5f5f6;}
#container.main{padding-top: 165px;}
a{cursor: pointer;}

.mw1400{display: none;}

.section1,.section2,.section3,.section4,.section5,.section6{max-width: 1920px; margin: 0 auto; width: 100%;}

/* section1 */
.mainswiper-bg{position: relative; padding-bottom:100px;}
/* .mainswiper-bg::before{content: ''; top: 150px; left: 0; background: url(../images/img/main/flow-bg.png) repeat-x; position: absolute; width: 100%; height: 200px; animation: flowanim 10s linear infinite; } */
/* @keyframes flowanim {
    0% {background-position: 0 center;}
    100% {background-position: -100% center;}
} */
.section3.banner{padding: 0 150px;}
.mainswiper-wrap{max-width: 1920px; margin: 0 auto; width: 100%; height: 700px; position: relative;}
.mainswiper{height: 100%; width: auto;}

.mainswiper-slide{width: 100%; position: relative;}
.slidetxt{padding: 100px 200px 100px 0px; width: 48%; height: 700px; position: relative; z-index: 1;}
.slidetxt .tit{font-size: 35px; font-weight: bold; margin-bottom: 75px; letter-spacing:-.5px; color: #e85a62;}
.slidetxt .body{font-size: 38px; font-weight: bold; margin-bottom: 20px; line-height: 57.4px;}
.slidetxt .bottom{font-size:21px; font-weight:500;  overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; word-break: keep-all;}

/*.mainswiper-slide::after{content: ''; position: absolute; top: 0; right: 0;width: 100%; width: 100%; max-width: 1200px; height: 700px;}*/
.mainswiper-slide1::after{background: url(../images/img/main/d1-img01.png) right / cover no-repeat;}
.mainswiper-pagination{position: absolute; bottom: 100px; left: 200px; font-size: 16px; font-weight: bold; width: auto; display: flex; gap: 10px;}
.mainswiper-btn-wrap{position: absolute; bottom: 0; left:-100px;display: flex;z-index: 10; /*box-shadow: 0px 0px 5px gray;*/}
.mainswiper-button-next,
.mainswiper-button-prev {cursor: pointer;display: flex;align-items: center;justify-content: center;width: 100px;height: 80px;}
.mainswiper-button-next{background: url(../images/img/main/arrow-l.png) center / contain no-repeat;}
.mainswiper-button-prev{background: url(../images/img/main/arrow-r.png) center / contain no-repeat;}

.char{padding-top:30px;font-size:30px;display:block;text-align:right;}

/* section2 */
/*.section2-bg{background-color: #f5f7fb;}*/
.section2-bg{background:url(../images/img/main/bg-2.png) no-repeat; background-size: cover;}
.newyear{display: flex; margin:0 auto; padding: 85px 0 85px 0; gap: 70px;align-items: center;justify-content: center;}
.newyear .img-wrap{border-radius: 20px; overflow: hidden; /*width: 680px;*/ height: auto;}

.newyeartxtbox{padding: 70px 0 80px 0; line-height: normal;}
.newyeartxtbox .Letter1{font-size: 19px; display: inline-block; margin-bottom: 50px; background-color: #6d92ff; color: #fff; /*padding: 10px 15px;*/}
.newyeartxtbox .Letter2{font-size: 45px;}
.newyeartxtbox .Letter3{font-size: 45px; font-weight: bold; margin-bottom: 30px;}
.newyeartxtbox .btnwrap{display: inline-block;background:url(../images/img/main/d2-img03.png) no-repeat; background-size:100% 100%;}
.newyeartxtbox .btnwrap .readbtn{display: flex; align-items: center; gap: 15px; padding: 10px 15px; /*border:1px solid #000;*/ font-size: 14px; /*border-radius: 50px;*/ }

/* section3 */
.section3-bg{background-color: #fafafc;}
.section3{padding: 0px 150px 120px 150px;}
/* .section3-tit{margin-bottom: 90px;}
.meetktl{font-size: 75px; font-weight: bold;}
.meetktlsub{font-size: 20px; font-weight: bold;}
 */
.section3-tit{margin-bottom: 50px; text-align: center;}
.meetktl{font-size: 50px; font-weight: bold;}
.meetktlsub{font-size: 16px; font-weight: bold;}

.contentinfoBox-list{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; gap: 20px;}
.contentinfoBox{transition:all ease 0.5s; position: relative; margin-top:0;/* width: calc(25% - 18px);*/ padding: 20px 25px; border: 1px solid #d7d7d7; border-radius: 10px; box-shadow: 3px 4px 10px #d7d7d7;}
/* .contentinfoBox{position: relative; padding: 20px 25px; border: 1px solid #d7d7d7; border-radius: 10px;} */
.contentinfoBox .contentinfoimg{position: relative;}

.s3-pagination{text-align: center; margin-top: 30px;}

.contentinfoBox .badgeCategoryimg{width: 100%; height: auto; object-fit: cover; object-position: center;border-radius: 20px;}
.contentinfoBox .badgeCategory{position: absolute; right: 0; bottom: 0; color: #fff; background-color: #e85a62; font-size: 11px; display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border-top-left-radius: 20px;}
.contentinfoBox {margin-top: 25px;border-radius:40px;}
.contentinfoBox .contentinfo .category{font-size: 14px; font-weight: bold; line-height: normal;color: #fff !important;margin-top: 15px;}
.contentinfoBox .contentinfo .contenttit{margin-top: 10px; font-size: 21px; font-weight: bold; line-height: normal;}
.contentinfoBox .contentinfo .contenttext{margin-top: 10px; font-size: 16px; line-height: 1.4; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break: keep-all;}
.contentinfoBox .contentinfo .readmorebtn{margin-top: 20px; font-size: 14px; display: flex; align-items: center; gap: 10px;}

.contentinfoBox .contentinfoimg .badgedim{transition:all ease 0.5s;}

.section3-swiper{padding: 20px 10px 0 0;}
.contentinfoBox:hover{margin-top: -20px; transition:all ease 0.5s; border: 2px solid #3a6cff;  background: #fff;}
.contentinfoBox:hover .contentinfoimg .badgedim{transition:all ease 0.5s; background-color: rgba(51, 51, 51,0.7); position: absolute; top: 0; right: 0; width: 100%; height: 100%;}
.contentinfoBox:hover .contentinfoimg::before{content: ''; background: url(../images/img/main/hover-btn.png) no-repeat; position: absolute; top: 50%; right: 50%; width: 38px; height: 38px; z-index: 9; transform: translate(50%, -50%);}


.swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    opacity: 1 !important;
    border: 1px solid #e85a62;
    transition:all ease 0.5s;
}

.swiper-pagination-bullet-active{
    background: #e85a62;
    border-radius: 50px;
    width: 30px;
    transition:all ease 0.5s;
}


/* section4 */
.section4-bg{display: block; background-color: #fafafc;}
.section4{display: flex; align-items: center; justify-content: center;gap: 50px;}
.eventt{font-size: 22px; color: #f888ff; text-align: center; font-weight: bold;}
.eventname{display: flex; font-size: 70px; color: #fff; text-align: center; font-weight: bold; align-items: center; justify-content: center;}
.eventname .txtt{margin-bottom: 10px;}
.eventname .txtl{margin-top: 10px;}
.eventb{font-size: 20px; color: #fff; text-align: center;}

.eventitems{display: flex; gap: 10px;}
/* .eventitems .items1{background: url(../images/img/main/event-l.png) center / contain no-repeat;} */
/* .eventitems .items2{background: url(../images/img/main/event-r.png) center / contain no-repeat;} */

.eventitems .items{position: relative;}

/* .eventitems .items1 .imgbg{height: 260px;}
.items-content{position: absolute;top:30px; right: 52px;}
.items-txt{position: absolute; font-size: 14px; text-align: center; color: #005939; bottom: 50px; right: 45px;}

.eventitems .items2 .imgbg{height: 260px;}
.items-content{position: absolute;top:30px; right: 52px;}
.items-txt{position: absolute; font-size: 14px; text-align: center; color: #005939; bottom: 50px; right: 45px;} */

/* section5 */
/* section6 */
.section6-bg{background:url(../images/img/main/bg-6.png) no-repeat; background-size: cover;}
.section6{margin: 0 auto; padding: 115px 0; display: flex;justify-content: center;align-items: center; gap: 25px;}
.section6-txt{font-size: 40px; font-weight: bold; color: #fff;}
.applybtn{font-size: 16px;  color: #fff; font-weight: bold; line-height: normal; background-color: rgb(59, 135, 245); border-radius: 50px; padding: 12px 30px; }


/* floating */
.floating{display: flex; align-items: center; flex-direction: column; position: fixed; top: 50%; right: 60px; transform: translateY(-50%); z-index: 99;}
.floating .floating-year{font-size: 18px; color: rgb(44, 41, 40); font-weight: bold;}
.floating .vol-no{font-size: 16px; color: #117bc5; font-weight: bold;}
.floating .floating-month{margin-top: 5px; writing-mode: vertical-rl; padding: 10px 10px; font-size: 15px; line-height: normal; font-family: "PretendardVariable"; color: #fff; background-color: #0e5ca2;}
.floating .floating-link-wrap{margin-top: 10px; display: flex; flex-direction: column; gap: 14px;}
.floating .btnTop{position:initial; background: transparent; margin-top: 20px;}

/* 메인스와이퍼  */
#wrap {height: auto !important;}
.s1 {display: flex;flex-direction: row;}
.s1 a{display: flex;flex-direction: row; width: 100%; height: 100%;}
.s1 .l {width:40%}
.s1 .r {position:relative;width:60%; background-size:auto; background-position: center;}

/* 인사이트 */
.s1 .r.r1{
    background-image: url(../images/img/mn01/top/t-3.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 100%;
    background-position-y: center;
}
/* 기술과사람 */
.s1 .r.r2{
    background-image: url(../images/img/mn01/techPeople/img01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 37%;
    background-position-y: center;
}
/* 시선집중 */
.s1 .r.r3{
    background-image: url(../images/img/mn01/focus/img-00.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 70%;
    background-position-y: center;
}
.txt-lnk {position:absolute;}


@media (max-width: 1920px){
    .txt-lnk{width: 50%;}
    .slidetxt{padding: 100px 250px 100px 100px !important; width: 100%;}
    .slidetxt .tit{font-size: 1.2vw; font-weight: bold; margin-bottom: 1vw; letter-spacing:-.5px; color: #fff;}
    .slidetxt .body{font-size: 2vw;font-weight: bold;margin-bottom: 32px;line-height: 2.4vw;}
    .slidetxt .bottom{font-size:1.1vw; font-weight:500;}

    .char{padding-top:30px;font-size:1vw;display:block;text-align:left;}
}

@media (max-width: 1530px){
    .txt-lnk {position: absolute; width: 50%;}
    .mo {display: none;}
    .slidetxt {padding:50px 200px 100px 80px !important}
}

@media (max-width: 1400px){
    .mw1400{display: block;}
    .s1 .r.r1 {background-position: 90% center;}
    .section1,.section2,.section3,.section4,.section5,.section6{max-width: 1400px; margin: 0 auto; width: 100%;}

    /* section2 */
    .section2-bg{background:url(../images/img/main/bg-2.png) no-repeat; background-size: cover;}
    .newyear{padding: 55px 50px; gap: 70px;}
    .newyear .img-wrap{border-radius: 20px; overflow: hidden; height: auto;}

    .newyeartxtbox{padding: 70px 0 80px 0; line-height: normal;}
    .newyeartxtbox .Letter1{width: 150px; margin-bottom: 30px;}
    .newyeartxtbox .Letter2{font-size: 35px;}
    .newyeartxtbox .Letter3{font-size: 35px; margin-bottom: 20px;}
    .newyeartxtbox .btnwrap{display: inline-block;background:url(../images/img/main/d2-img03.png) no-repeat; background-size:100% 100%;}
    .newyeartxtbox .btnwrap .readbtn{display: flex; align-items: center; gap: 15px; padding: 10px 15px; font-size: 14px;}

    /* section3 */
    .section3-bg{background-color: #fafafc;}
    .section3{padding: 90px 50px 90px 50px; }
    .section3.banner{padding: 0 50px;}
    .section3-tit{margin-bottom: 40px;}
    .meetktl{font-size: 55px;}
    .meetktlsub{font-size: 18px;}

    .contentinfoBox{padding: 20px 25px;}
    .contentinfoBox .contentinfoimg{position: relative;}

    .contentinfoBox .badgeCategory{font-size: 10px; width: 50px; height: 50px;}
    .contentinfoBox .contentinfo{margin-top: 20px;}


    /* section4 */
    .section4{gap: 30px;}
    .eventt{font-size: 20px;}
    .eventname{font-size: 50px;}
    .eventname .txtt{margin-bottom: 10px;}
    .eventname .txtl{margin-top: 10px;}
    .eventb{font-size: 18px;}

    /* section6 */
    .section6{margin: 0 auto; padding: 80px 0;}

    .floating{right: 50px;}
}

@media (max-width: 1280px){
    #container.main {padding-top: 153px;}
    .slidetxt {padding:50px 180px 100px 80px !important}
}

@media (max-width: 1024px){
    .floating{display: none;}

    /* section3 */
    .contentinfoBox-list{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; gap: 20px;}
    .contentinfoBox{position: relative; width: calc(34% - 20px); padding: 16px 18px;}

    .contentinfoBox .badgeCategory{font-size: 9px; width: 44px; height: 40px;}
    .contentinfoBox .contentinfo .readmorebtn img{width: auto;}
    /* section4 */
    .section4{gap: 10px;}
    .eventitems{gap: 0;}
    .eventb{font-size: 15px;}

    .s1 .r.r1 {background-position: 80% center;} /* 인사이트 */
    .s1 .r.r2 {background-position: 20% center;} /* 기술과사람 */
    .s1 .r.r3 {background-position: 39% center;} /* 시선집중 */


}

@media (max-width: 1150px){
    /* .slidetxt { padding: 50px 180px 100px 50px !important; } */
    .slidetxt { padding: 50px 140px 100px 50px !important; }

}

@media (max-width:1140px) {
    .slidetxt .bottom {font-size: 16px !important;}
}

@media (max-width: 1024px){
}

@media (max-width: 768px){
    .mainswiper-bg {padding-bottom: 20px;}
    #container.main{padding-top: 88px;}



    /* section2 */
    .newyear .img-wrap{text-align: center;}
    .newyear .img-wrap img{max-width: 370px;height: auto;}
    .newyear{padding: 50px 24px; flex-direction: column; gap: 20px;}
    .newyeartxtbox{padding: 0; width: 100%; text-align: center;}
    .newyeartxtbox .Letter1{margin-bottom: 20px;}
    .newyeartxtbox .btnwrap .readbtn img{width: auto; height: auto;}

    /* section3 */
    .section3{padding: 20px 24px;}
    .section3.banner{padding: 0 24px;}
    .contentinfoBox-list{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; gap: 20px;}
    .contentinfoBox{position: relative; width: 100%; padding: 20px 20px;}

    .contentinfoBox .badgeCategory{font-size: 11px; width: 60px; height: 60px;}

    /* section4 */
    .section4{flex-direction: column;}
    .section4 .txtbox{width: 100%;}
    .eventitems{align-items: center; width: 100%; justify-content: center;}
    /* section6 */
    .section6{margin: 0 auto; padding: 50px 24px; flex-direction: column; align-items: center;}

    .slidetxt .tit{font-size: 30px;margin-bottom: 24px; letter-spacing:-.5px; color: #fff;}
    .slidetxt .body{font-size: 34px;margin-bottom: 14px; line-height: 57.4px; color: #fff;}
    .slidetxt .bottom{display: none; font-size:21px; font-weight:500; color: #fff;}

    .s1{flex-direction: column; height: 100%;}
    .s1 a{flex-direction: column; height: 100%;}
    .s1 .l{width: 100%; height: 100%;}
    .s1 .r{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
    .txt-lnk{width: 100%;}

    .slidetxt{padding: 60px 24px !important; display: flex; flex-direction: column; justify-content: flex-end;}
    .slidetxt::after { content: ''; z-index: -1; position: absolute; top: 15%; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; background: linear-gradient(to bottom,rgba(50,50,50,0) 0,rgba(16,15,15,.91) 89%,rgba(16,15,15,.93) 93%); opacity: .93;
    }
    .mainswiper-btn-wrap{left:initial; right: 0;}

    .mainswiper-button-next,
    .mainswiper-button-prev {width: 50px;height: 40px;}

    .char{padding-top:10px;font-size:18px; color: #fff;}
}

@media (max-width: 480px){
    .newyeartxtbox .Letter2{font-size: 22px;}
    .newyeartxtbox .Letter3{font-size: 25px;}

    .meetktl{font-size: 40px;}
}
